Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(1)

Issue 2874263002: Don't count modifiers-changed events as being user gestures. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
3 months, 1 week ago by Avi (ping after 24h)
Modified:
3 months ago
Reviewers:
Nate Chapin, dtapuska
CC:
chromium-reviews, dtapuska+blinkwatch_chromium.org, jam, dglazkov+blink, darin-cc_chromium.org, Navid Zolghadr, blink-reviews, blink-reviews-api_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Don't count modifiers-changed events as being user gestures. BUG=709765 TEST=as in bug Review-Url: https://codereview.chromium.org/2874263002 Cr-Commit-Position: refs/heads/master@{#472876} Committed: https://chromium.googlesource.com/chromium/src/+/42fad93f54e4ee681975517e2831614b5dbade05

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+25 lines, -2 lines) Patch
M content/child/blink_platform_impl.h View 1 chunk +1 line, -0 lines 0 comments Download
M content/child/blink_platform_impl.cc View 1 chunk +5 lines, -0 lines 0 comments Download
M third_party/WebKit/Source/core/input/KeyboardEventManager.cpp View 3 chunks +14 lines, -2 lines 0 comments Download
M third_party/WebKit/public/platform/Platform.h View 1 chunk +5 lines, -0 lines 0 comments Download
Trybot results:  linux_chromium_rel_ng   linux_chromium_rel_ng   chromium_presubmit   win_chromium_rel_ng   linux_chromium_rel_ng   linux_chromium_rel_ng   ios-simulator   win_clang   win_chromium_compile_dbg_ng   win_chromium_x64_rel_ng   mac_chromium_compile_dbg_ng   ios-simulator-xcode-clang   ios-device-xcode-clang   linux_chromium_tsan_rel_ng   ios-device   linux_chromium_chromeos_rel_ng   linux_chromium_chromeos_ozone_rel_ng   linux_chromium_compile_dbg_ng   linux_chromium_asan_rel_ng   chromeos_daisy_chromium_compile_only_ng   chromeos_amd64-generic_chromium_compile_only_ng   cast_shell_linux   cast_shell_android   linux_android_rel_ng   android_cronet   android_n5x_swarming_rel   android_compile_dbg   android_clang_dbg_recipe   android_arm64_dbg_recipe   mac_chromium_rel_ng   chromium_presubmit   win_chromium_rel_ng   mac_chromium_rel_ng   chromium_presubmit   mac_chromium_rel_ng   linux_chromium_rel_ng   ios-simulator   win_clang   mac_chromium_rel_ng   win_chromium_compile_dbg_ng   mac_chromium_compile_dbg_ng   win_chromium_rel_ng   win_chromium_x64_rel_ng   ios-device-xcode-clang   ios-simulator   ios-simulator-xcode-clang   ios-device   linux_chromium_tsan_rel_ng   linux_chromium_rel_ng   linux_chromium_chromeos_rel_ng   linux_chromium_compile_dbg_ng   linux_chromium_chromeos_ozone_rel_ng   chromium_presubmit   linux_chromium_asan_rel_ng   chromeos_daisy_chromium_compile_only_ng   cast_shell_linux   chromeos_amd64-generic_chromium_compile_only_ng   android_n5x_swarming_rel   cast_shell_android   linux_android_rel_ng   android_clang_dbg_recipe   android_cronet   android_compile_dbg   android_arm64_dbg_recipe   chromium_presubmit   linux_chromium_rel_ng   linux_chromium_rel_ng   win_chromium_x64_rel_ng   win_clang   win_chromium_rel_ng   win_chromium_compile_dbg_ng   mac_chromium_compile_dbg_ng   mac_chromium_rel_ng   ios-simulator-xcode-clang   ios-device-xcode-clang   ios-device   ios-simulator   linux_chromium_tsan_rel_ng   linux_chromium_rel_ng   linux_chromium_compile_dbg_ng   linux_chromium_chromeos_ozone_rel_ng   linux_chromium_chromeos_rel_ng   chromium_presubmit   linux_chromium_asan_rel_ng   chromeos_amd64-generic_chromium_compile_only_ng   chromeos_daisy_chromium_compile_only_ng   linux_android_rel_ng   cast_shell_linux   cast_shell_android   android_n5x_swarming_rel   android_cronet   android_compile_dbg   android_clang_dbg_recipe   android_arm64_dbg_recipe 
Commit queue not available (can’t edit this change).

Messages

Total messages: 32 (19 generated)
Avi (ping after 24h)
Dave, PTAL.
3 months, 1 week ago (2017-05-11 18:39:09 UTC) #7
Avi (ping after 24h)
Nate, other Blink coverage to you.
3 months, 1 week ago (2017-05-11 18:57:13 UTC) #10
dtapuska
On 2017/05/11 18:57:13, Avi (ping after 24h) wrote: > Nate, other Blink coverage to you. ...
3 months, 1 week ago (2017-05-11 19:12:04 UTC) #11
Avi (ping after 24h)
On 2017/05/11 19:12:04, dtapuska wrote: > On 2017/05/11 18:57:13, Avi (ping after 24h) wrote: > ...
3 months ago (2017-05-15 19:51:56 UTC) #14
Nate Chapin
lgtm
3 months ago (2017-05-16 19:07:06 UTC) #15
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2874263002/1
3 months ago (2017-05-16 19:11:41 UTC) #17
commit-bot: I haz the power
Try jobs failed on following builders: mac_chromium_rel_ng on master.tryserver.chromium.mac (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.mac/builders/mac_chromium_rel_ng/builds/455117)
3 months ago (2017-05-16 20:54:40 UTC) #19
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2874263002/1
3 months ago (2017-05-16 21:04:07 UTC) #21
commit-bot: I haz the power
Try jobs failed on following builders: mac_chromium_rel_ng on master.tryserver.chromium.mac (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.mac/builders/mac_chromium_rel_ng/builds/455374)
3 months ago (2017-05-16 23:09:01 UTC) #23
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2874263002/1
3 months ago (2017-05-17 18:20:30 UTC) #25
commit-bot: I haz the power
Try jobs failed on following builders: linux_chromium_rel_ng on master.tryserver.chromium.linux (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.linux/builders/linux_chromium_rel_ng/builds/457978)
3 months ago (2017-05-18 00:14:44 UTC) #27
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2874263002/1
3 months ago (2017-05-18 15:15:51 UTC) #29
commit-bot: I haz the power
3 months ago (2017-05-18 18:16:56 UTC) #32
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/chromium/src/+/42fad93f54e4ee681975517e2831...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld b40b6558b